Hewlett Packard Information for VU#112912

Hewlett-Packard MPE/iX linkeditor permits privilege escalation

Status

Affected

Vendor Statement

HP published security bulletin HPSBMP0102-009 describing this vulnerability.

Vendor Information

The vendor has not provided us with any further information regarding this vulnerability.

Vendor References

None

Addendum

The HP security bulletin should be available through normal HP support channels.

If you have feedback, comments, or additional information about this vulnerability, please send us email.